@font-face {
  font-family: 'Journal';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/getfont.php?id=Journal') ;
}


a, a :link, a:active, a:visited, a:hover{
	color:#333333;
	outline:none;
	text-decoration:underline;
	}
	
a:hover{
color:#FFFFFF;

}

.clear{
	clear: both;
}



#navigation li{
width:125px;
height:33px;
text-align:center;
margin-right:2px;
display:block;
float:left;
background-color:#CCCC33;
opacity: 0.9;       /* modern browser */  
-moz-opacity: 0.9;  /* older Mozilla browser */  
filter:alpha(opacity=90);


}

#navigation  a, #navigation a :link, #navigation  a:active, #navigation a:visited, #navigation a:hover{

color:#333;
line-height:30px;
font-weight:bold;
text-decoration:none;

}
#logo  a, #logo a :link, #logo  a:active, #logo a:visited, #logo a:hover{

color:#fff;
line-height:30px;
font-weight:normal;
text-decoration:none;

}

 #navigation a:hover{
 color:#FFF;
 }

#navigation  a.act, #navigation a.act :link, #navigation  a.act:active, #navigation a.act:visited, #navigation a.act:hover{
color:#FFF;

}

 #navigation a.act:hover{
 color:#333;
 }


 
 

 

 
 
h1,#footer span{

font-size:15px;
font-weight:bold;
color:#CCCC33;
display:inline;
background-color:#FFF;
border-top:5px solid #FFF;
border-left:20px solid #FFF;
border-right:10px solid #FFF;
border-bottom:5px solid #FFF;
 
 }

#footer span{
color:#333333;
font-size:12px;
font-weight:normal;

}

h2{
margin-left:90px;
font-weight:bold;
}

  .copy{
 margin-left:90px;
 margin-right:330px;
 margin-top:20px;

 }
 
 
#content ul{
margin-left:120px;
margin-top:10px;
list-style-type: square;
color:#333333;


}
 
#meta ul{
list-style-type: none;
}

#meta li{
float:left;
margin-left:5px;
}



#meta  a, #meta a :link, #meta  a:active, #meta a:visited, #meta a:hover{

color:#333;


text-decoration:none;

}

 #meta a:hover{
color:#FFF;
 }

#meta  a.act, #meta a.act :link, #meta  a.act:active, #meta a.act:visited, #meta a.act:hover{
color:#FFF;

}

 #meta a.act:hover{
 color:#333;
 }


 #preise{
  margin-left:90px;
 margin-right:330px;
 margin-top:10px;
 }

 #preise td{
width:90px;
 height:30px;
border-bottom:1px solid #333333; 
padding-right:5px;
padding-left:5px;
 

 }
 
 #preise .re{
 text-align:right;
 font-weight:bold;
 }
